/* ===== Hauptseite ===== */
/* News-Tabelle */

.tbl_news {
	width: 390px;
	margin: 22px 12px 0px auto;
	border: 1px solid #CCCCCC;
	
	border-spacing: 0px;
	border-collapse: collapse;
}

.tblcell_news_head {
	border: 1px solid #B8A5A5;
	background: #EBE6E6;
	padding: 4px;
	
	color: #4D1717; 
	font-weight:bold; 
	text-align: center; 
	
}

.tblcell_news {
	padding: 4px;
	text-align: left;
	vertical-align: top;
	font-size: 10pt;
}

.tblcell_news_lg {
	background: #FCFAFA;
}

.tblcell_news_dg {
	background: #F7F5F5;
}

.tblcell_news_date {
	width: 25%;
	text-align: center;
}

.tblcell_top {
	width: 10px;
	padding: 1px;
	text-align: right;
	vertical-align: top;
}

/* Eyecatcher-green auf der Hauptseite */

#box_green_middle {
	width: 630px;
	height: 280px;
	background: #E6F0E6;
	border: 1px solid #C5D9C5;
	margin: 0px auto 0px auto;
	text-align: center;
}

/* Suchkasten  */

#box_search {
	width: 150px;
	height: 130px;
	margin: 2px;
	border: 1px solid #D1E5D1;
	background: url(/common/img/shade_green.gif);
	text-align: center;
}

/* Absatzformatierungen */

.info_klein {
	margin: 2px 0px 6px 5px;
	padding: 0px;
	font-size : 7.5pt; 
	color : #000020; 
} 

.searchtext {
	font-size : 11pt;
	font-weight: 120%;
	margin: 6px;
} 

.update {
	font-size: 7pt; 
	vertical-align : middle; 
	color: #272859; 
} 

/* Update/News Links */

A.news:link , A.news:visited , A.news:active {
	text-decoration: none; 
	color: #342020; 
} 
A.news:hover {
	text-decoration : underline; 
	color : #8F2525; 
} 

/* Menu Links */